Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.jce.interfaces
Interface GOST3410Key

All Known Subinterfaces:
  GOST3410PrivateKey, GOST3410PublicKey

All Known Implementing Classes:
  JDKGOST3410PrivateKey, JDKGOST3410PublicKey

    public interface GOST3410Key

Main interface for a GOST 3410-94 key.

Method Summary
`GOST3410Params` | `getParameters()`

Method Detail

### getParameters

    GOST3410Params getParameters()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD